c140f9 Fix python3-kazoo requirement for the python3 subpackage

Authored and Committed by jpena 9 months ago
    Fix python3-kazoo requirement for the python3 subpackage
    
        
file modified
+5 -2